Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 14:52:48 -0700

On Tue, Sep 10, 2002 at 05:45:04PM -0400, [email-masked] wrote:
> In a message dated 9/10/2002 3:30:26 PM Central Daylight Time, 
> [email-masked] writes:
> 
> <<
> > Heh.
> > 
> > Then I'm a little confused as to why people seem to be working so
> > hard on it. 8)
> > >>
> 
> I think the question of copyright arose in connection with putting up
> non-Lojban text (French or English), not about translating it (for
> scholarly and non-commercial purposes, etc.). Raising the question of
> translation about a game text (which would be defended by a more
> thorough group of lawyers than defend a ditzy flier's estate) 

You have no idea how much money that "ditzy flier's" estate makes, do
you?

> was dismissed out of hand, 

Umm, it was? What game? By whom?

> so I think we feel that we can translate without fear. Publishing a
> pony would not do, though, apparently.

What does 'publishing a pony' mean?

> More interesting is the question of why we keep picking either on
> supposedly children's literature (but often thought to be very deep).
> Why not (as I have said before) pick on someone our own size, where
> the various kinds of play involved in kiddy lit don't apply and so the
> possibility of reasonably decent translations is greater. (I
> personally don't care much for PP, so screw it up to your hearts'
> content -- though it is pretty badly screwed up in the original
> anyhow).

I've already answered this question to you, but I'll try again:

Suggest something out of copyright, with reasonably modern language,
originally written in English, that someone besides you here has
actually read.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/